.bwcellpaddingbottom1 {padding-bottom: 2.0px; font: 100% arial !important}
.bwcellpaddingbottom3 {padding-bottom: 4.0px; font: 100% arial !important}
.bwcellpaddingleft0 {padding-left: 0.0px; font: 100% arial !important}
.bwcellpaddingleft14 {padding-left: 70.0px; font: 100% arial !important}
.bwcellpaddingleft2 {padding-left: 10.0px; font: 100% arial !important}
.bwcellpaddingleft4 {padding-left: 20.0px; font: 100% arial !important}
.bwcellpaddingleft7 {padding-left: 35.0px; font: 100% arial !important}
.bwcellpaddingright0 {padding-right: 0.0px; font: 100% arial !important}
.bwcellparagraphmargin {margin-bottom: 0px; margin-top: 0px; font: 100% arial !important}
.bwdoublebottomborder {border-bottom: double black 2.25pt; font: 100% arial !important}
.bwsinglebottomborder {border-bottom: solid black 1.0pt; font: 100% arial !important}
.bwtablebottommargin {margin-bottom: 10.0px; font: 100% arial !important}
.bwtextaligncenter {text-align: center; font: 100% arial !important}
.bwtextalignleft {text-align: left; font: 100% arial !important}
.bwtextalignright {text-align: right; font: 100% arial !important}
.bwunderlinestyle {text-decoration: underline; font: 100% arial !important}
.bwverticalalignbottom {vertical-align: bottom; font: 100% arial !important}
.bwverticalalignmiddle {vertical-align: middle; font: 100% arial !important}
.bwverticalaligntop {vertical-align: top; font: 100% arial !important}
.bwwhitespacenowrap {white-space: nowrap; font: 100% arial !important}

.bwalignc { text-align: center; list-style-position:inside; !important}
.bwalignl { text-align: left; !important}
.bwalignr { text-align: right; list-style-position:inside; !important}
.bwcellpmargin { margin-bottom: 0px; margin-top: 0px!important}
.bwdoublebottom { border-bottom: double black 2.25pt!important}
.bwpadl0 { padding-left: 0.0px; !important}
.bwpadl3 { padding-left: 15.0px; !important}
.bwpadl6 { padding-left: 30.0px; !important}
.bwpadr0 { padding-right: 0.0px; !important}
.bwsinglebottom { border-bottom: solid black 1.0pt!important}
.bwtablemarginb { margin-bottom: 10.0px; !important}
.bwuline { text-decoration: underline; !important}
.bwvertalignb { vertical-align: bottom; !important}
.bwbodyimg {float: left; padding-left:0px; padding-right: 20px; padding-top: 0px; padding-bottom: 0px; !important}
.bwbodyimgcaption{font-size: 85%;!important}
/*text alignments*/
.bwalignc { text-align: center; list-style-position:inside !important}
.bwalignl { text-align: left !important}
.bwalignr { text-align: right; list-style-position:inside !important}
.bwvertalignt{ vertical-align: top !important}
.bwvertalignm{ vertical-align: middle !important}
.bwvertalignb{ vertical-align: bottom !important}
.bwfigurealign{ text-align: right; vertical-align: bottom !important}
.bwtxtalign{text-align: left; vertical-align: bottom !important}
.bwnowrap { white-space: nowrap !important}
/*borders*/
.bwsinglebottom{ border-bottom: solid black 1.0pt!important}
.bwdoublebottom{ border-bottom: double black 2.25pt!important}
.bwsingletop{ border-top: solid black 1.0pt!important}
.bwdoubletop{ border-top: double black 2.25pt!important}
.bwtopsingle{ border-top: solid black 1.0pt!important}
.bwtopdouble{ border-top: double black 2.25pt!important}
.bwbottomsingle{ border-bottom: solid black 1.0pt!important}
.bwbottomdouble{ border-bottom: double black 2.25pt!important}
.bwleftsingle{ border-left: solid black 1.0pt!important}
.bwleftdouble{ border-left: double black 2.25pt!important}
.bwrightsingle{ border-right: solid black 1.0pt!important}
.bwrightdouble{ border-right: double black 2.25pt!important}
.bwbordersingle{ border: solid black 1.0pt!important}
/*table cell paddings*/
/*table cell padding left*/
.bwpadl0 { padding-left: 0.0px !important}
.bwpadl1 { padding-left: 5.0px !important}
.bwpadl2 { padding-left: 10.0px !important}
.bwpadl3 { padding-left: 15.0px !important}
.bwpadl4 { padding-left: 20.0px !important}
.bwpadl5 { padding-left: 25.0px !important}
.bwpadl6 { padding-left: 30.0px !important}
.bwpadl7 { padding-left: 35.0px !important}
.bwpadl8 { padding-left: 40.0px !important}
.bwpadl9 { padding-left: 45.0px !important}
.bwpadl10 { padding-left: 50.0px !important}
.bwpadl11 { padding-left: 55.0px !important}
.bwpadl12 { padding-left: 60.0px !important}
.bwpadl13 { padding-left: 65.0px !important}
.bwpadl14 { padding-left: 70.0px !important}
.bwpadl15 { padding-left: 75.0px !important}
.bwpadl16 { padding-left: 80.0px !important}
.bwpadl17 { padding-left: 85.0px !important}
.bwpadl18 { padding-left: 90.0px !important}
.bwpadl19 { padding-left: 95.0px !important}
.bwpadl20 { padding-left: 100.0px !important}
/*table cell padding Right*/
.bwpadr0 { padding-right: 0.0px !important}
.bwpadr1 { padding-right: 5.0px !important}
.bwpadr2 { padding-right: 10.0px !important}
.bwpadr3 { padding-right: 15.0px !important}
.bwpadr4 { padding-right: 20.0px !important}
.bwpadr5 { padding-right: 25.0px !important}
.bwpadr6 { padding-right: 30.0px !important}
.bwpadr7 { padding-right: 35.0px !important}
.bwpadr8 { padding-right: 40.0px !important}
.bwpadr9 { padding-right: 45.0px !important}
.bwpadr10 { padding-right: 50.0px !important}
/*table cell padding Top*/
.bwpadt1 { padding-top: 10.0px !important}
.bwpadt2 { padding-top: 20.0px !important}
.bwpadt3 { padding-top: 30.0px !important}
.bwpadt4 { padding-top: 40.0px !important}
.bwpadt5 { padding-top: 50.0px !important}
.bwpadt6 { padding-top: 60.0px !important}
.bwpadt7 { padding-top: 70.0px !important}
.bwpadt8 { padding-top: 80.0px !important}
.bwpadt9 { padding-top: 90.0px !important}
.bwpadt10 { padding-top: 100.0px !important}
.bwpadt11 { padding-top: 110.0px !important}
.bwpadt12 { padding-top: 120.0px !important}
.bwpadt13 { padding-top: 130.0px !important}
.bwpadt14 { padding-top: 140.0px !important}
.bwpadt15 { padding-top: 150.0px !important}
.bwpadt16 { padding-top: 160.0px !important}
.bwpadt17 { padding-top: 170.0px !important}
.bwpadt18 { padding-top: 180.0px !important}
.bwpadt19 { padding-top: 190.0px !important}
.bwpadt20 { padding-top: 200.0px !important}
/*table cell padding Bottom*/
.bwpadb1 { padding-bottom: 2.0px!important}
.bwpadb2 { padding-bottom: 3.0px!important}
.bwpadb3 { padding-bottom: 4.0px!important}
/*underline style*/
.bwuline{ text-decoration: underline !important}
.bwdbluline{ text-decoration: underline; border-bottom: 1px solid black!important}
/*color style*/
.bwred{ color: red !important}
.bwblack{ color: black !important}
.bwrowaltcolor0 {background-color: #CCEEFF!important}
.bwrowaltcolor1 {background-color: #D3D3D3!important}
/*margin left*/
.bwmarginl1 { margin-left: 30.0px !important}
.bwmarginl2 { margin-left: 60.0px !important}
.bwmarginl3 { margin-left: 90.0px !important}
.bwmarginl4 { margin-left: 120.0px !important}
.bwmarginl5 { margin-left: 150.0px !important}
.bwmarginl6 { margin-left: 180.0px !important}
.bwmarginl7 { margin-left: 210.0px !important}
.bwmarginl8 { margin-left: 240.0px !important}
.bwmarginl9 { margin-left: 270.0px !important}
.bwmarginl10 { margin-left: 300.0px !important}
/*text indent*/
.bwhangindent { text-indent: -30.0px !important}
/*paragraph indent*/
.bwpindent { text-indent: 30.0px !important}
/*list styles*/
.bwlistnone, ul.bwlistnone {list-style-image: none; list-style-type: none !important}
.bwlistdisc, ul.bwlistdisc { list-style-type: disc !important}
.bwlistsquare, ul.bwlistsquare { list-style-type: square !important}
.bwlistcircle, ul.bwlistcircle { list-style-type: circle !important}
.bwlistdecimal, ul.bwlistdecimal { list-style-type: decimal !important}
.bwlistlowalpha, ul.bwlistlowalpha { list-style-type: lower-alpha !important}
.bwlistupalpha, ul.bwlistupalpha { list-style-type: upper-alpha !important}
.bwlistlowroman, ul.bwlistlowroman { list-style-type: lower-roman !important}
.bwlistuproman, ul.bwlistuproman { list-style-type: upper-roman !important}
/*list item spacing*/
.bwlistitemmargb { margin-bottom: 10.0px!important}
/*paragraph margin inside table cells*/
.bwcellpmargin { margin-bottom: 0px; margin-top: 0px!important}
/*table bottom margin*/
.bwtablemarginb { margin-bottom: 10.0px !important}
/*horizontal block alignment*/
.bwblockalignc{ margin-left: auto; margin-right: auto !important}
.bwblockalignl{ margin-left: 0px; margin-right: auto !important}
.bwblockalignr{ margin-left: auto; margin-right: 0px !important}
/*width*/
.bwwidth1 { width: 1% !important}
.bwwidth2 { width: 2% !important}
.bwwidth3 { width: 3% !important}
.bwwidth4 { width: 4% !important}
.bwwidth5 { width: 5% !important}
.bwwidth6 { width: 6% !important}
.bwwidth7 { width: 7% !important}
.bwwidth8 { width: 8% !important}
.bwwidth9 { width: 9% !important}
.bwwidth10 { width: 10% !important}
.bwwidth11 { width: 11% !important}
.bwwidth12 { width: 12% !important}
.bwwidth13 { width: 13% !important}
.bwwidth14 { width: 14% !important}
.bwwidth15 { width: 15% !important}
.bwwidth16 { width: 16% !important}
.bwwidth17 { width: 17% !important}
.bwwidth18 { width: 18% !important}
.bwwidth19 { width: 19% !important}
.bwwidth20 { width: 20% !important}
.bwwidth21 { width: 21% !important}
.bwwidth22 { width: 22% !important}
.bwwidth23 { width: 23% !important}
.bwwidth24 { width: 24% !important}
.bwwidth25 { width: 25% !important}
.bwwidth26 { width: 26% !important}
.bwwidth27 { width: 27% !important}
.bwwidth28 { width: 28% !important}
.bwwidth29 { width: 29% !important}
.bwwidth30 { width: 30% !important}
.bwwidth31 { width: 31% !important}
.bwwidth32 { width: 32% !important}
.bwwidth33 { width: 33% !important}
.bwwidth34 { width: 34% !important}
.bwwidth35 { width: 35% !important}
.bwwidth36 { width: 36% !important}
.bwwidth37 { width: 37% !important}
.bwwidth38 { width: 38% !important}
.bwwidth39 { width: 39% !important}
.bwwidth40 { width: 40% !important}
.bwwidth41 { width: 41% !important}
.bwwidth42 { width: 42% !important}
.bwwidth43 { width: 43% !important}
.bwwidth44 { width: 44% !important}
.bwwidth45 { width: 45% !important}
.bwwidth46 { width: 46% !important}
.bwwidth47 { width: 47% !important}
.bwwidth48 { width: 48% !important}
.bwwidth49 { width: 49% !important}
.bwwidth50 { width: 50% !important}
.bwwidth51 { width: 51% !important}
.bwwidth52 { width: 52% !important}
.bwwidth53 { width: 53% !important}
.bwwidth54 { width: 54% !important}
.bwwidth55 { width: 55% !important}
.bwwidth56 { width: 56% !important}
.bwwidth57 { width: 57% !important}
.bwwidth58 { width: 58% !important}
.bwwidth59 { width: 59% !important}
.bwwidth60 { width: 60% !important}
.bwwidth61 { width: 61% !important}
.bwwidth62 { width: 62% !important}
.bwwidth63 { width: 63% !important}
.bwwidth64 { width: 64% !important}
.bwwidth65 { width: 65% !important}
.bwwidth66 { width: 66% !important}
.bwwidth67 { width: 67% !important}
.bwwidth68 { width: 68% !important}
.bwwidth69 { width: 69% !important}
.bwwidth70 { width: 70% !important}
.bwwidth71 { width: 71% !important}
.bwwidth72 { width: 72% !important}
.bwwidth73 { width: 73% !important}
.bwwidth74 { width: 74% !important}
.bwwidth75 { width: 75% !important}
.bwwidth76 { width: 76% !important}
.bwwidth77 { width: 77% !important}
.bwwidth78 { width: 78% !important}
.bwwidth79 { width: 79% !important}
.bwwidth80 { width: 80% !important}
.bwwidth81 { width: 81% !important}
.bwwidth82 { width: 82% !important}
.bwwidth83 { width: 83% !important}
.bwwidth84 { width: 84% !important}
.bwwidth85 { width: 85% !important}
.bwwidth86 { width: 86% !important}
.bwwidth87 { width: 87% !important}
.bwwidth88 { width: 88% !important}
.bwwidth89 { width: 89% !important}
.bwwidth90 { width: 90% !important}
.bwwidth91 { width: 91% !important}
.bwwidth92 { width: 92% !important}
.bwwidth93 { width: 93% !important}
.bwwidth94 { width: 94% !important}
.bwwidth95 { width: 95% !important}
.bwwidth96 { width: 96% !important}
.bwwidth97 { width: 97% !important}
.bwwidth98 { width: 98% !important}
.bwwidth99 { width: 99% !important}
.bwwidth100 { width: 100% !important}